Bug 462470 - [ia64] User is not able to enable FIPS
[ia64] User is not able to enable FIPS
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.2
ia64 Linux
medium Severity medium
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-16 11:04 EDT by Lawrence Lim
Modified: 2014-03-25 20:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 17:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2008-09-16 11:04:24 EDT
Description of problem:
IA64 specific bug. User is not able to enable FIPS. This behavior was not observed in all other arches.

Version-Release number of selected component (if applicable):
firefox-3.0.1-1.el5.ia64
nss-3.12.0.3-1.el5.ia64
nss-3.12.0.3-1.el5.i386

How reproducible:
Always

Steps to Reproduce:
1. start firefox with fresh profile
2. advanced prefs / encryption / security devices / enable FIPS
  (confirm the FIPS button is now grayed out / changes label to "disable")
3. connect to any https site
  (because FIPS mode requires a master password, Firefox will prompt you
   to set it up)

Actual results:
Unable to enable FIPS

Expected results:
Able to enable FIPS

Additional info:
Comment 1 RHEL Product and Program Management 2009-11-06 14:20:44 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Eric Paris 2013-03-20 17:55:22 EDT
As we believe this is working from our testing, I am going to close this bug as WORKSFORME.  If you still see problems please reopen the bug and supply details of your reproducer.

Note You need to log in before you can comment on or make changes to this bug.